<%= form_for(@faq, html:{class: "form-horizontal", role: "form"}) do |f| %>
    <div class="form-group">
        <div class="control-label col-sm-2">  
            <%= f.label :question %> 
        </div>
    <div class="col-sm-8">
        <%= f.text_field :question, class: "form-control", autofocus: true %>
    </div>
    </div>
    <div class="form-group">
       <div class="control-label col-sm-2">  
            <%= f.label :answer %> 
       </div>
        <div class="col-sm-8">
            <%= f.text_area :answer, rows: 10, class: "form-control" %>
            <p class="help-block">Formatting will be saved</p>
        </div>
    </div>
    <div class="form-group">
       <div class="control-label col-sm-2">  
            <%= f.label :sortId %> 
       </div>
        <div class="col-sm-4">
            <%= f.text_field :sortId, rows: 10, class: "form-control" %>
        </div>
    </div>
    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-4">
            <%= f.submit class: 'btn btn-primary btn-lg' %>
        </div>
    </div>
<% end %>